
.wow-class-1, .wow-class-warrior { color: #C79C6E; }
.wow-class-2, .wow-class-paladin { color: #F58CBA; }
.wow-class-3, .wow-class-hunter { color: #ABD473; }
.wow-class-4, .wow-class-rogue { color: #FFF569; }
.wow-class-5, .wow-class-priest { color: #FFFFFF; }
.wow-class-6, .wow-class-death-knight { color: #C41F3B; }
.wow-class-7, .wow-class-shaman { color: #0070DE; }
.wow-class-8, .wow-class-mage { color: #40C7EB; }
.wow-class-9, .wow-class-warlock { color: #8787ED; }
.wow-class-10, .wow-class-monk { color: #00FF96; }
.wow-class-11, .wow-class-druid { color: #FF7D0A; }
.wow-class-12, .wow-class-demon-hunter { color: #A330C9; }